<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Welcome to Prowhy-4, <%= @user.person&.name %></h1>
    <p>Your username : <%= @user.username %>.</p><br>
    <p>To login to the site, just follow this link: <%= @url %>.</p>
  </body>
</html>
